AnsweredAssumed Answered

2.9B (Tomcat) + MediaWiki integration

Question asked by bvsoest on Jan 10, 2008
Latest reply on Jan 28, 2008 by bvsoest
Hi,

I've got 2.9B working as a Tomcat webapp.
I've also got WordPress and MediaWiki running on IIS.
The Alfresco WordPress integration is running fine.
Now I would like to integrate Alfresco with MediaWiki.
I don't get how the install the PHP lib on my setup.
I read some posts and wiki info about using Apache for the PHP lib.
Can I install PHP lib on IIS? If so, how? Do I need Apache? Is so, how do I configure Tomcat and Apache.
Thanks in advance for any info!
Regards, Berno.

Outcomes